## starjava-cdf 1.0%2B2017.01.04%2Bdfsg

=== debian/control ===
Source: starjava-cdf
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: java
Priority: optional
Build-Depends: ant, debhelper (>= 9), dh-exec, javahelper
Build-Depends-Indep: ant-optional,
                     default-jdk,
                     default-jdk-doc,
                     junit,
                     libjcdf-java,
                     starlink-table-java
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-cdf.git
Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-cdf.git
Homepage: https://github.com/Starlink/starjava/tree/master/cdf

Package: starlink-cdf-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: CDF table support for Starjava
 CDF (Common Data Format) is a self-describing data format defined by NASA
 for the storage of scalar and multidimensional data in a platform- and
 discipline-independent way. This package adds CDF support for tables to the
 Starjava library.

Package: starlink-cdf-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${java:Recommends}
Description: CDF table support for Starjava (Javadoc)
 CDF (Common Data Format) is a self-describing data format defined by NASA
 for the storage of scalar and multidimensional data in a platform- and
 discipline-independent way. This package adds CDF support for tables to the
 Starjava library.
 .
 This package contains the JavaDoc documentation of the package.
