=== debian/control ===
--- 
+++ 
@@ -3,21 +3,27 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper (>= 9), dh-exec, javahelper
+Build-Depends: ant,
+               debhelper-compat (= 13),
+               dh-exec,
+               javahelper
 Build-Depends-Indep: ant-optional,
                      default-jdk,
                      default-jdk-doc,
                      junit,
                      libjcdf-java,
-                     starlink-table-java
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-cdf.git
-Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-cdf.git
+                     starlink-table-java (>= 4.1.3~)
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-cdf
+Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-cdf.git
 Homepage: https://github.com/Starlink/starjava/tree/master/cdf
+Rules-Requires-Root: no
 
 Package: starlink-cdf-java
 Architecture: all
-Depends: ${java:Depends}, ${misc:Depends}
+Depends: ${java:Depends},
+         ${misc:Depends},
+         starlink-table-java (>= 4.1.3~)
 Description: CDF table support for Starjava
  CDF (Common Data Format) is a self-describing data format defined by NASA
  for the storage of scalar and multidimensional data in a platform- and
@@ -26,6 +32,7 @@
 
 Package: starlink-cdf-java-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Recommends: ${java:Recommends}
