## starjava-cdf 1.0+2017.01.04+dfsg

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper 

override_dh_auto_build:
	ant jars
	ant javadocs

#override_dh_auto_test:
#	ant test

get-orig-source:
	svn export https://github.com/Starlink/starjava/trunk/cdf starjava-cdf ; \
	wget -nv https://github.com/Starlink/starjava/raw/master/LICENSE.txt -P starjava-cdf ; \
	VERSION=`xmllint --xpath '//project/property[@name="version"]/@value' starjava-cdf/build.xml | cut -d\" -f2| tr - .| tr -d +` ; \
	DATE=`stat -c %y starjava-cdf/src/main/uk/ac/starlink/cdf/*.java | cut -c-10 | sort|uniq|tail -1| tr - .`; \
	rm -rf starjava-cdf/src/lib/* ; \
	rm -rf starjava-cdf/src/testcases/uk/ac/starlink/cdf/*.cdf ; \
	tar cf starjava-cdf_$$VERSION+$$DATE+dfsg.orig.tar starjava-cdf ; \
	rm -rf starjava-cdf ; \
	xz starjava-cdf_$$VERSION+$$DATE+dfsg.orig.tar
