## starjava-cdf 1.0+2018.11.28+dfsg

=== debian/control ===
--- 
+++ 
@@ -3,27 +3,21 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant,
-               debhelper-compat (= 13),
-               dh-exec,
-               javahelper
+Build-Depends: ant, debhelper (>= 11), dh-exec, javahelper
 Build-Depends-Indep: ant-optional,
                      default-jdk,
                      default-jdk-doc,
                      junit,
                      libjcdf-java,
-                     starlink-table-java (>= 4.1.3~)
-Standards-Version: 4.6.1
+                     starlink-table-java
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-cdf
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-cdf.git
 Homepage: https://github.com/Starlink/starjava/tree/master/cdf
-Rules-Requires-Root: no
 
 Package: starlink-cdf-java
 Architecture: all
-Depends: ${java:Depends},
-         ${misc:Depends},
-         starlink-table-java (>= 4.1.3~)
+Depends: ${java:Depends}, ${misc:Depends}
 Description: CDF table support for Starjava
  CDF (Common Data Format) is a self-describing data format defined by NASA
  for the storage of scalar and multidimensional data in a platform- and
@@ -32,7 +26,6 @@
 
 Package: starlink-cdf-java-doc
 Architecture: all
-Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Recommends: ${java:Recommends}
