## starjava-cdf 1.0+2020.10.01+dfsg

=== debian/control ===
--- 
+++ 
@@ -3,21 +3,25 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper-compat (= 12), dh-exec, javahelper
+Build-Depends: ant,
+               debhelper-compat (= 12),
+               dh-exec,
+               javahelper
 Build-Depends-Indep: ant-optional,
                      default-jdk,
                      default-jdk-doc,
                      junit,
                      libjcdf-java,
                      starlink-table-java
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-cdf
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-cdf.git
 Homepage: https://github.com/Starlink/starjava/tree/master/cdf
 
 Package: starlink-cdf-java
 Architecture: all
-Depends: ${java:Depends}, ${misc:Depends}
+Depends: ${java:Depends},
+         ${misc:Depends}
 Description: CDF table support for Starjava
  CDF (Common Data Format) is a self-describing data format defined by NASA
  for the storage of scalar and multidimensional data in a platform- and
@@ -26,6 +30,7 @@
 
 Package: starlink-cdf-java-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Recommends: ${java:Recommends}
