## starjava-cdf 1.0+2021.01.10+dfsg

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: java
 Priority: optional
 Build-Depends: ant,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-exec,
                javahelper
 Build-Depends-Indep: ant-optional,
@@ -12,11 +12,12 @@
                      default-jdk-doc,
                      junit,
                      libjcdf-java,
-                     starlink-table-java
-Standards-Version: 4.5.0
+                     starlink-table-java (>= 4~),
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-cdf
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-cdf.git
 Homepage: https://github.com/Starlink/starjava/tree/master/cdf
+Rules-Requires-Root: no
 
 Package: starlink-cdf-java
 Architecture: all
