## starjava-cdf 1.0+2021.12.15+dfsg

=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
                      default-jdk-doc,
                      junit,
                      libjcdf-java,
-                     starlink-table-java (>= 4~),
-Standards-Version: 4.5.1
+                     starlink-table-java (>= 4~)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-cdf
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-cdf.git
 Homepage: https://github.com/Starlink/starjava/tree/master/cdf
