## starjava-cdf 1.0+2022.08.15+dfsg

=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with javahelper 
+	dh $@ --with javahelper
 
 override_dh_auto_build:
 	ant jars
