## starjava-cdf 1.0+2024.08.01

=== debian/changelog ===
starjava-cdf (1.0+2024.08.01-1) unstable; urgency=medium

  * Update get-orig-source to use git sparse checkout instead of svn
  * New upstream version 1.0+2024.08.01
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sat, 12 Oct 2024 15:56:50 +0200
