=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
                      default-jdk-doc,
                      junit,
                      libjcdf-java,
-                     starlink-table-java (>= 4~)
-Standards-Version: 4.6.0
+                     starlink-table-java (>= 4.1.3~)
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-cdf
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-cdf.git
 Homepage: https://github.com/Starlink/starjava/tree/master/cdf
@@ -22,7 +22,8 @@
 Package: starlink-cdf-java
 Architecture: all
 Depends: ${java:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         starlink-table-java (>= 4.1.3~)
 Description: CDF table support for Starjava
  CDF (Common Data Format) is a self-describing data format defined by NASA
  for the storage of scalar and multidimensional data in a platform- and
