## starjava-cdf 1.0+2025.02.26

=== debian/changelog ===
starjava-cdf (1.0+2025.02.26-1) unstable; urgency=medium

  * New upstream version 1.0+2025.02.26
  * Push Standards-Version to 4.7.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 11 Mar 2025 15:43:45 +0100
