=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      junit,
                      libjcdf-java,
                      starlink-table-java (>= 4.1.3~)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-cdf
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-cdf.git
 Homepage: https://github.com/Starlink/starjava/tree/master/cdf
