=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper

override_dh_auto_build:
	ant jars
	ant javadocs

#override_dh_auto_test:
#	ant test

get-orig-source:
	git clone --filter=blob:none --sparse --single-branch --branch master \
	    https://github.com/Starlink/starjava \
            starjava-repo
	cd starjava-repo; \
	TAG=`git tag --list stilts-\* --sort=creatordate |tail -1` ;\
	git switch --detach $$TAG ; \
	git sparse-checkout add cdf ; \
	git log -1 --format=%as cdf/ | tr - . > ../starjava-date.txt
	mv starjava-repo/cdf starjava-cdf
	mv starjava-repo/LICENSE.txt starjava-cdf
	rm -rf starjava-repo
	VERSION=`xmllint --xpath '//project/property[@name="version"]/@value' starjava-cdf/build.xml | cut -d\" -f2| tr - .| tr -d +` ; \
	DATE=`cat starjava-date.txt`; \
	tar cf starjava-cdf_$$VERSION+$$DATE.orig.tar starjava-cdf ; \
	rm -rf starjava-cdf  starjava-date.txt ; \
	xz starjava-cdf_$$VERSION+$$DATE.orig.tar
